* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #9d9c9e;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../img/fond.jpg);
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
ul {
	padding: 0 0 0 18px !important;
	padding: 0 0 0 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
ol {
	float: left;
	padding: 0 0 0 23px !important;
	padding: 0 0 0 27px;
}

/* preload */
#cache {
	height: 0;
	overflow: hidden;
	position: absolute;
	width: 0;
}
h1 {
	border-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #FFF;
	height: 25px;
	text-decoration: none;
	margin: 0 0 11px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
.onh1 {
	border-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #FFF;
	height: 25px;
	text-decoration: none;
	margin: 0 0 11px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
a.linkh1:link, a.linkh1:visited, a.linkh1:active {
	border-bottom-width: 0px;
	color: #FFF;
	height: 25px;
	text-decoration: none;
	margin: 0 0 11px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	padding: 0 0 5px 0
}
h2 {
	color: #FFF;
	text-decoration: none;
	padding: 0 0 10px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
}
.onh2 {
	display: block;
	clear: left;
	color: #FFF;
	text-decoration: none;
	padding: 20px 0 10px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border-bottom-style: none;
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
}
h3 {
	display: block;
	clear: left;
	color: #FFF;
	height: 25px;
	text-decoration: none;
	margin: 20px 0 20px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.searchcui {
	border-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #FFF;
	height: 25px;
	text-decoration: none;
	margin: 0 0 11px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
.btn_promo_prix_barre {
	background-image: url(../img/barre.png);
	background-repeat: no-repeat;
	color: #232323;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}
a.pagetop:link, a.pagetop:visited, a.pagetop:active {
	display: block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	padding: 12px 6px 2px 8px;
	color: #FFF;
	height: 33px;
	width: 120px;
}
a.pagetop:hover {
	color: #FFFFFF;
	background-color: #3E3E40;
}
a.pagetopon:link, a.pagetopon:visited, a.pagetopon:active {
	display: block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	padding: 12px 6px 2px 8px;
	color: #D5A351;
	height: 33px;
	width: 120px;
}
a.pagetopon:hover {
	color: #FFFFFF;
	background-color: #3E3E40;
}
.pagetopon2 {
	display: block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	padding: 12px 6px 2px 8px;
	color: #D5A351;
	height: 33px;
	width: 120px;
}
a.top_niveau1:link, a.top_niveau1:visited, a.top_niveau1:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	margin: 0 0 0px 0;
	padding: 4px 0 0 18px;
	text-align: left;
	text-decoration: none;
	background-image: url(../img/top_niveau2.gif);
	background-position: -10px 5px;
	background-repeat: no-repeat;
	height: 25px;
}
a.top_niveau1:hover {
	color: #999;
	background-position: -1610px 5px;
}
a.top_niveau2:link, a.top_niveau2:visited, a.top_niveau2:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 0 0 3px 0;
	padding: 0px 0 0 25px;
	text-align: left;
	text-decoration: none;
	background-image: url(../img/top_niveau2.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
}
a.top_niveau2:hover {
	color: #999;
	background-position: -1600px 2px;
}
a.link1:link, a.link1:visited, a.link1:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 0 0 3px 0;
	padding: 0px 0 0 25px;
	text-align: left;
	text-decoration: none;
}
a.link1:hover {
	color: #999;
}
a.niveau1:link, a.niveau1:visited, a.niveau1:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 9px 0 0 0;
	padding: 0px 0 0 15px;
	text-align: left;
	text-decoration: none;
	background-image: url(../img/niveau1.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
a.niveau1:hover {
	color: #00264A;
	background-position: -400px 0px;
}
a.niveau2:link, a.niveau2:visited, a.niveau2:active {
	background-image: url(../img/niveau2.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 0 0 3px 0;
	padding: 0px 0 0 23px;
	text-align: left;
	text-decoration: none;
}
a.niveau2:hover {
	color: #00264A;
	background-position: -400px 0px;
}
a.niveau3:link, a.niveau3:visited, a.niveau3:active {
	background-image: url(../img/niveau3.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0 0 3px 0;
	padding: 0px 15px 0 23px;
	text-align: left;
	text-decoration: none;
}
a.niveau3:hover {
	color: #00264A;
	background-position: -400px 0px;
}
.niveau3on {
	background-image: url(../img/niveau3.gif);
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	background-position: -400px 0px;
	margin: 0 0 3px 0;
	padding: 0px 15px 0 23px;
	text-align: left;
	text-decoration: none;
}
a.niveau4:link, a.niveau4:visited, a.niveau4:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0 0 3px 0;
	padding: 0px 15px 0 23px;
	text-align: left;
	text-decoration: none;
}
a.niveau4:hover {
	color: #00264A;
}
a.pefc:link, a.pefc:visited, a.pefc:active {
	padding: 6px 0 0 14px;
	font-weight: bold;
	clear: left;
	color: #409a5c;
	font-family: , Verdana, Arial Helvetica, sans-serif;
	background-image: url(../img/pefc.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-size: 10px;
	font-style: normal;
	height: 45px;
	text-align: center;
	text-decoration: none;
	width: 226px;
}
a.pefc:hover {
	color: #00264A;
	background-position: 0px 0px;
}
.pefc2 {
	font-weight: normal;
}
.electro {
	color: #444;
	display: block;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	margin: 0 0 3px 0;
	text-align: center;
	text-decoration: none;
}
.bas {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CECDCF;
	FONT-SIZE: 9px;
	font-weight: none;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
a.bas:link, a.bas:visited, a.bas:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CECDCF;
	FONT-SIZE: 9px;
	font-weight: none;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
a.bas:hover {
	COLOR: #9ac014;
}
a.btn_promo_home:link, a.btn_promo_home:visited, a.btn_promo_home:active {
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin: 0 0 3px 0;
	text-align: left;
	text-decoration: none;
}
a.btn_promo_home:hover {
	color: #9ac014;
}
a.btn_promo_prix_home:link, a.btn_promo_prix_home:visited, a.btn_promo_prix_home:active {
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	margin: 3px 0 4px 0;
	text-align: right;
	text-decoration: none;
}
a.btn_promo_prix_home:hover {
	color: #9ac014;
}
a.btn_promo_titre:link, a.btn_promo_titre:visited, a.btn_promo_titre:active {
	color: #00264a;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	margin: 0 0 3px 5px;
	text-align: left;
	text-decoration: none;
}
a.btn_promo_titre:hover {
	color: #9ac014;
}
a.btn_tt_promo:link, a.btn_tt_promo:visited, a.btn_tt_promo:active {
	background-image: url(../img/tt_promo_home.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 14px;
	margin: 0 0 0 270px;
	padding: 0 0 0 0;
	text-align: right;
	text-decoration: none;
	width: 165px;
}
a.btn_tt_promo:hover {
	background-position: -200px 0px;
}
a.decouvrir:link, a.decouvrir:visited, a.decouvrir:active {
	background-image: url(../img/decouvrir.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 14px;
	margin: 0 0 0 0;
	padding: 1px 0 0 0;
	text-align: right;
	text-decoration: none;
	width: 124px;
}
a.decouvrir:hover {
	background-position: -200px 0px;
}
a.showroom:link, a.showroom:visited, a.showroom:active {
	background-image: url(../img/showroom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 700px;
	padding: 0 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 180px;
}
a.showroom:hover {
	background-position: -200px 0px;
}
a.list_dec:link, a.list_dec:visited, a.list_dec:active {
	background-image: url(../img/showroom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 200px;
	padding: 1px 0 0 5px;
	text-align: center;
	text-decoration: none;
	width: 85px;
}
a.list_dec:hover {
	background-position: -200px 0px;
}
a.list_dec_elec:link, a.list_dec_elec:visited, a.list_dec_elec:active {
	background-image: url(../img/showroom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 145px;
	padding: 1px 0 0 5px;
	text-align: center;
	text-decoration: none;
	width: 140px;
}
a.list_dec_elec:hover {
	background-position: -200px 0px;
}
#slideshow {
	height: 400px;
	position: relative;
}
#slideshow DIV {
	background-color: #FFF;
	height: 400px;
	left: 0;
	opacity: 0.0;
	position: absolute;
	top: 0;
	z-index: 8;
}
#slideshow DIV IMG {
	border: 0;
	display: block;
	height: 400px;
	margin-bottom: 6px;
}
#slideshow DIV.active {
	opacity: 1.0;
	z-index: 10;
}
#slideshow DIV.last-active {
	z-index: 9;
}
#slideshow2 {
	height: 260px;
	position: relative;
}
#slideshow2 DIV {
	background-color: #FFF;
	height: 260px;
	left: 0;
	opacity: 0.0;
	position: absolute;
	top: 0;
	z-index: 8;
}
#slideshow2 DIV IMG {
	border: 0;
	display: block;
	height: 260px;
	margin-bottom: 6px;
}
#slideshow2 DIV.active {
	opacity: 1.0;
	z-index: 10;
}
#slideshow2 DIV.last-active {
	z-index: 9;
}
.BlocList {
	float: left;
	margin: 0 5px 8px 5px;
	vertical-align: bottom;
	padding: 5px;
	width: 60px
	align:center;
}
.BlocListElec_club {
	float: left;
	margin: 0 5px 8px 5px;
	vertical-align: bottom;
	padding: 5px;
	width: 60px;
	align: bottom;
	text-align: center;
}
.BlocListFacades {
	float: left;
	margin: 0 6px 8px 5px;
	vertical-align: bottom;
	padding: 5px;
	width: 60px
	align:bottom;
}
.BlocListPlan {
	float: left;
	margin: 0 5px 8px 5px;
	vertical-align: bottom;
	padding: 5px;
	width: 60px
	align:bottom;
}
.BlocListElectro {
	float: left;
	margin: 0 4px 8px 4px;
	vertical-align: bottom;
	padding: 5px;
	width: 60px
	align:bottom;
}
.BlocGaucheshow {
	float: left;
	margin: 0 30px 30px 0;
	vertical-align: bottom;
	padding: 5px;
}
.BlocGaucheshowlist {
	width: 60px;
	float: left;
	margin: 0 10px 10px 0;
	vertical-align: bottom;
	padding: 5px;
}
.BlocGaucheshowlistend {
	width: 60px;
	float: left;
	margin: 0 10px 00px 0;
	vertical-align: bottom;
	padding: 5px;
}
.BlocGaucheonshow {
	width: 60px;
	float: left;
	margin: 0 30px 30px 0;
	vertical-align: bottom;
	padding: 5px;
	border: 5px;
	background-color: #d5a351;
}
.BlocGaucheFacades {
	float: left;
	margin: 0 22px 10px 0;
	vertical-align: bottom;
	padding: 3px;
}
.BlocDroiteFacades {
	float: right;
	margin: 8px 0 10px 22px;
	vertical-align: bottom;
}
.BlocGaucheFacadeson {
	float: left;
	margin: 0 22px 30px 0;
	vertical-align: bottom;
	padding: 3px;
	border: 3px;
	border-color: #00264a;
	border-left-color: #00264a;
}
.BlocGauche {
	float: left;
	margin: 0 30px 30px 0;
	vertical-align: bottom;
	padding: 3px;
}
.BlocGaucheon {
	float: left;
	margin: 0 30px 30px 0;
	vertical-align: bottom;
	padding: 3px;
	border: 3px;
	background-color: #00264a;
}
a.link_item_list:link, a.link_item_list:visited, a.link_item_list:active {
	clear: left;
	color: #FFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
.link_item_liston {
	clear: left;
	color: #FFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
a.link_item_list:hover {
	background-position: -200px 0px;
	color: #CCC;
}
a.link_box:link, a.link_box:visited, a.link_box:active {
	clear: left;
	color: #FFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
a.link_box:hover {
	background-position: -200px 0px;
}

/*
a.elec_showroom:link, a.elec_showroom:visited, a.elec_showroom:active {
	display:block;
	float: left;
	font-size: 11pt;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
padding: 0 15px 0 15px;
		margin: 0 3px 0 20px;
	color: #FFF;
	height: 18px;

	background-color: #d5a351;
}
a.elec_showroom:hover {
	color: #FFFFFF;
	background-color: #9ac014;
}
.elec_showroomon {
	display:block;
	float: left;
	font-size: 11pt;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
padding: 0 5px 0 5px;
		margin: 0 20px 0 20px;
	color: #FFF;
	height: 18px;

	background-color: #666666;
}
*/
a.elec_showroom:link, a.elec_showroom:visited, a.elec_showroom:active {
	background-image: url(../img/niveau3.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 6px 0 6px 0;
	padding: 0px 15px 0 23px;
	text-align: left;
	text-decoration: none;
}
a.elec_showroom:hover {
	color: #00264A;
	background-position: -400px 0px;
}
.elec_showroomon {
	background-image: url(../img/niveau3.gif);
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	background-position: -400px 0px;
	margin: 6px 0 6px 0;
	padding: 0px 15px 0 23px;
	text-align: left;
	text-decoration: none;
}
a.style_show:link, a.style_show:visited, a.style_show:active {
	font-family: , Verdana, Arial Helvetica, sans-serif;
	background-image: url(../img/style.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-size: 10px;
	font-style: normal;
	height: 80px;
	text-align: center;
	text-decoration: none;
	width: 235px;
}
a.style_show:hover {
	color: #00264A;
	background-position: -235px 0px;
}
a.promo_show:link, a.promo_show:visited, a.promo_show:active {
	font-family: , Verdana, Arial Helvetica, sans-serif;
	background-image: url(../img/promo.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	display: block;
	height: 80px;
	text-align: center;
	text-decoration: none;
	width: 235px;
	color: #00264a;
	padding: 5px 0 0 0;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}
a.promo_show:hover {
	color: #444444;
	background-position: -235px 0px;
}
.promobox {
	float: left;
	margin: 0 30px 30px 0;
	vertical-align: bottom;
	padding: 3px;
}
a.list_promo:link, a.list_promo:visited, a.list_promo:active {
	background-image: url(../img/showroom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 180px;
	padding: 1px 0 0 5px;
	text-align: center;
	text-decoration: none;
	width: 85px;
}
a.list_promo:hover {
	background-position: -200px 0px;
}
.ref {
	clear: left;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin: 10px 0px 4px 0px;
	padding: 0 10px 1px 26px;
	text-align: right;
	text-decoration: none;
	background-image: url(../img/ref.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.refbox {
	margin: 8px 0 15px 0;
}
a.search:link, a.search:visited, a.search:active {
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 16px;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
}
a.search:hover {
	color: #9ac014;
}
.magasin {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	margin: 0 0 -18px  0;
	padding: 0;
	text-align: left;
	text-decoration: none;
	border-bottom-width: 0px;
}
a.magasin:link, a.magasin:visited, a.magasin:active {
	clear: left;
	color: #333333;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	margin: 0 0 0 15px;
	padding: 0;
	text-align: left;
	text-decoration: none;
	width: 500px;
	font-size: 12px;
}
a.magasin:hover {
	color: #FFFFFF;
}
a.magasin2:link, a.magasin2:visited, a.magasin2:active {
	clear: left;
	color: #333333;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	padding: 0;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
}
a.magasin2:hover {
	color: #FFFFFF;
}
a.pagination:link, a.pagination:visited, a.pagination:active {
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	margin: 0 15px 0 15px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
	float: left;
	font-size: 13px;
	background-color: #D5A351;
}
a.pagination:hover {
	color: #FFFFFF;
	background-color: #9ac014;
}
.promoboxon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-style: normal;
	padding: 0;
	text-align: left;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	margin: 0 15px 0 15px;
}
a.zoom_promo:link, a.zoom_promo:visited, a.zoom_promo:active {
	background-image: url(../img/showroom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	color: #FFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 14px;
	margin: 0 0 0 180px;
	padding: 1px 0 0 5px;
	text-align: center;
	text-decoration: none;
	width: 65px;
}
a.zoom_promo:hover {
	background-position: -200px 0px;
}
a.btn_promo_pub:link, a.btn_promo_pub:visited, a.btn_promo_pub:active {
	color: #00264a;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin: 0 0 0 0;
	text-align: center;
	text-decoration: none;
	height: 18px;
	width: 80px;
	padding: 61px 0 0 0;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../img/f_p_on.gif);
}
a.btn_promo_pub:hover {
	color: #9ac014;
	background-position: -80px 0px;
}
.btn_promo_prix_barre_2 {
	background-image: url(../img/barre2.gif);
	background-repeat: no-repeat;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}
a.style_contact:link, a.style_contact:visited, a.style_contact:active {
	font-family: , Verdana, Arial Helvetica, sans-serif;
	background-image: url(../img/contact.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-size: 10px;
	font-style: normal;
	height: 80px;
	text-align: center;
	text-decoration: none;
	width: 235px;
}
a.style_contact:hover {
	color: #00264A;
	background-position: -235px 0px;
}
a.adh_contact:link, a.adh_contact:visited, a.adh_contact:active {
	font-family: , Verdana, Arial Helvetica, sans-serif;
	background-image: url(../img/c_adh.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	clear: left;
	display: block;
	font-size: 10px;
	font-style: normal;
	height: 80px;
	text-align: center;
	text-decoration: none;
	width: 235px;
}
a.adh_contact:hover {
	color: #00264A;
	background-position: -235px 0px;
}
.home_slide_div {
	position: relative; display: block;
}
.hom1 {
	position: absolute;
	display: block;
	left: 0;
	top: 310px;
	background: rgba(0, 38, 74, .65);
	font-size: 26px;
	font-family: verdana, arial;
	z-index: 1000!important;
	color: #fff;
	white-space: nowrap;
	font-weight: 400;
		padding: 0px 20px 2px 20px; 
}

.hom2 {
	position: absolute;
	display: block;
	right: 0px;
	top: 290px;
	background: rgba(0, 38, 74, .65);
	font-size: 24px;
	line-height: 28px;
	font-family: verdana, arial;
	z-index: 1000!important;
	color: #fff;
	white-space: nowrap;
	font-weight: 400;
	padding: 0px 20px 2px 20px; 
}
.hom2 span {padding-left: 180px}


.hom3 {
	position: absolute;
	display: block;
	left: 0px;
	top: 310px;
	background: rgba(0, 38, 74, .65);
	font-size: 24px;
	line-height: 28px;
	font-family: verdana, arial;
	z-index: 1000!important;
	color: #fff;
	white-space: nowrap;
	font-weight: 400;
	padding: 0px 20px 2px 20px; 
}
.hom3 span {padding-left: 180px}